## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <tig>

`<tig>` | (term information group) within a `<termEntry>` element, contains information elements associated with a single term.

Attributes

(In addition to global attributes)

`type` | classifies the `<tig>` using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED

Example:

Example

Note

The `<tig>` element occurs only when the `nested' form of the terminology base is used. In the case of a term entry documenting a concept for which no standard term exists, the term entry will have to contain a `dummy' `<tig>`, which contains a empty term element of the form `<term>``</term>`.

Module Declared in file teite2n; Base tag sets for Terminological Data: enabled by TEI.terminology
Data Description May contain a `<term>` element, followed by zero or more `<descrip>` elements describing the term, followed in turn by zero or more `<otherForm>` or `<ofig>` elements.
May contain addSpan admin alt altGrp anchor cb certainty date dateStruct delSpan descrip fLib fs fsLib fvLib fw gap gram index interp interpGrp join joinGrp lb link linkGrp milestone note ofig pb ptr ref respons span spanGrp term timeline xptr xref
May occur within termEntry
Declaration

    <!ELEMENT tig %om.RO;
    ((%m.terminologyMisc;| %m.terminologyInclusions; | %m.Incl;)*,
    (term, (gram | %m.terminologyInclusions; | %m.Incl;)*),
    ((%m.terminologyMisc;),
    (%m.terminologyInclusions; | %m.Incl;)*)*,
    (ofig, (%m.terminologyInclusions; | %m.Incl;)*)*)
    >
    <!ATTLIST tig
          %a.global;
          type CDATA #IMPLIED>

See further 13.4.1 DTD Fragment for Nested Style; 13.2 Tags for Terminological Data

Up: 35 Elements